.dune-header {
	margin: 0px;
	width: auto;
	height: 60px;

    position: fixed;
    left: 0;
    right: 0;

    min-height: 20px;
    z-index: 1002;
    text-align:center;

	overflow: hidden;

	padding: 0pt;
	padding-bottom: 12px;
	padding-left: 10px;

	background: #c8d5ff url("/img/dune-header.jpg") no-repeat scroll 0 0;
	border-bottom: 1px solid #5974b5;

	text-align: left;
	vertical-align:middle;
}

.mainheading {
	color: #337ab7;
	margin: 12px 0 0 0;
}

.dune-header > a:hover {
    text-decoration: none;
    outline: none;
    outline: 0;
}

.dune-header.shrink {
	height: 20px !important;
}

.dune-title-font {
	font-family: sans-serif;
	font-size: 36px;
    font-weight: bold;
}
.dune-header #top_menu {
    color: #333;
	vertical-align:middle;
}
.dune-header #dune-title,
.dune-header #dune-sub-title {
    text-decoration: none;
	padding: 0px;
	margin-left: 5px;
    color: #e88e3f;
    font-weight: bold;
}
.dune-header #dune-sub-title {
	font-size: 16px;
}
.dune-header #dune-sub-title {
	display: inline-block;
	margin: 0px;
	margin-bottom: -3px;
	max-height: 36px;
	width: calc(100% - 125px);
	overflow: hidden;
  display:none;
}
@media(max-width:800px) {
    .dune-header #dune-sub-title {
        font-size: 14px;
    }
}
@media(max-width:400px) {
    .dune-header #dune-sub-title {
        font-size: 12px;
    }
}
.viewport {
	display: block;
	width: 100%;
	height: 100vh;
	margin : 0px !important;
	padding: 0px;
	overflow: hidden;
	display: none;
}

#fourofour {
    min-height: calc(100vh - 60px) !important;
	width: 100% !important;
	color: #555;
	background-color: #edece4;
}

.anchor {
  position: relative;
}
.anchor a {
  position: absolute;
  left: 0px;
  top: -60px;
}

.btn.start-me { margin: 1ex auto;}

#fullpage-carousel, #topCarousel {
	font-family: helvetica;
	font-size: 80%;
    height: calc(50vh - 38px) !important;
	width: 100% !important;
	background: #999;
}

.carousel,
#topCarousel
.item,
.carousel
.item.active,
.carousel
.item.next {
    height: 100% !important;
    width: 100% !important;
}

.carousel-caption p,
.carousel-caption h,
.carousel-caption h1,
.carousel-caption h2,
.carousel-caption h3,
.carousel-caption h4,
.carousel-caption h5
{
    color: white !important;
}

.carousel-caption a {
    color: #add9ff;
}

#topCarousel .carousel-caption {

	background: rgba(255,255,255,0.5);
	width: 100%;
	font-weight: 400;
	font-size: 125%;
	height: 2.7em;
	margin: 0;
	padding: 0;
	right: 0 !important;
	bottom: 0 !important;
	left: 0 !important;

	text-shadow:
    0px 0px 2ex black,
    0px 0px 2ex black,

    0px 0px 2.5ex black,
    0px 0px 2.5ex black,

    0px 0px 3ex black,
	0px 0px 3ex black,

	0px 0px 3.5ex black,
	0px 0px 3.5ex black,

	0px 0px 4ex black,
	0px 0px 4ex black,
	
    0px 0px 1ex black;
	font-weight: inherit;
	color: white;

	max-height: 75%;
	height: auto;
}

#topCarousel .caption-details {
	display: none;
}
#topCarousel.fullinfo .caption-details {
	display: block;
}

.carousel-dark {
	background: rgba(0,0,0,0.4);
	color: inherit;
	width: 100%;
	margin: 0;
	padding: 1ex;
	/* overflow: hidden; */
}

.carousel-inner {
    height: 100% !important;
    width: 100% !important;
}

.carousel-image {
	height: calc(100% - 2ex);
	width: calc(100% - 2ex);
	padding: 1ex;
	text-align: center;
	white-space: nowrap;
	overflow: hidden
}

.carousel-indicators li {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	color: #999999;
}

.carousel-control
{
	background: none !important;
	-filter: none !important;
	top: auto;
	bottom: 0 !important;
	height: 100%;
	width: auto;
	padding: 2em;
}

.carousel-indicators {
}

/* Background images are set within the HTML using inline CSS, not here */
.fill {
    height: 100% !important;
    width: 100%;
	background-color: #bbb;
    background-position: center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
	background-repeat: no-repeat;
}

.moduleshort table {
	margin-top: 0px;
}

.moduleshort .panel-heading {
	margin: 0px;
	padding: .5ex 2ex;
}

.moduleshort td {
    vertical-align: top;
}
